const MamiAudioBuffer = function(ctx, buffer) {
    return {
        getBuffer: function() {
            return buffer;
        },
        createSource: function() {
            return ctx.createSource(buffer);
        },
    };
};
